<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tt/domains/ams.mmode" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword ContextSensitive="No"><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue><Value>Interactive Mode</Value>
		<Paragraph class="Default">Data you enter in a field automatically validates when you move to a new field. ERP LN displays any messages prompted by a field's validation in a message box. You must click <GUIRef href="" role="manual">OK</GUIRef> to close the message box and continue your work.</Paragraph>
	</ListValue>
	<ListValue><Value>Non-interrupting Mode</Value>
		<Paragraph class="Default">Data you enter in a field automatically validates when you move to a new field. ERP LN displays the messages in a separate Messages window without interruption to your work.</Paragraph>
	</ListValue>
</OptionList>
